<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900" rel="stylesheet">

    <link rel="stylesheet" href="css/icon-font.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" type="image/png" href="img/favicon.png">
    <link rel="stylesheet" href="./css/font-icons.css">

    <title>Natours | Exciting tours for adventurous people</title>
</head>

<body>

    <div class="navigation">
        <input type="checkbox" class="navigation__checkbox" id="navi__toggle">
        <label for="navi__toggle" class="navigation__button"><span class="navigation__icon"></span> </label>
        <div class="navigation__background">&nbsp;</div>

        <nav class="navigation__nav">
            <ul class="navigation__list">
                <li class="navigation__item"><a href="#" class="navigation__link"><span>01</span> About Natours</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>02</span> Your benefits</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>03</span> popular tours</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>04</span> stories</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>05</span> Book now</a></li>
            </ul>
        </nav>
    </div>

    <header class="header">
        <div class="header__logo-box">
            <img src="./img/logo-white.png" alt="Logo" class="header__logo">
        </div>

        <div class="header__header-text">
            <h1 class="heading-primary">
                <span class="heading-primary--main">outdoors</span>
                <span class="heading-primary--sub">is where life happens</span>
            </h1>
            <a href="/" class="btn btn--white btn--animated">discover our tours</a>
        </div>

    </header>

    <main>
        <section class="section-about">
            <div class="u-center-text u-margin-bottom-big">
                <h2 class="heading-secondary">
                    Exciting tours for adventurous people
                </h2>
            </div>
            <div class="row">
                <div class="col-1-of-2">
                    <h3 class="heading-tertiary u-margin-bottom-med">
                        you're going to fall in love with nature
                    </h3>
                    <p class="paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur sapiente,
                        quidem excepturi voluptas laboriosam dolore dolor pariatur, voluptate vitae facere quos velit
                        odit cumque aspernatur nobis, perspiciatis saepe ad quia? </p>

                    <h3 class="heading-tertiary u-margin-bottom-small">
                        live adventures like you never have before
                    </h3>
                    <p class="paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dicta dolorem et
                        architecto laborum rem consequatur!</p>

                    <a href="#" class="btn-text">Learn more &rarr;</a>
                </div>
                <div class="col-1-of-2">
                    <div class="composition">
                        <img src="img/nat-1-large.jpg" alt="photo-1" class="composition__photo composition__photo--p1">
                        <img src="img/nat-2-large.jpg" alt="photo-2" class="composition__photo composition__photo--p2">
                        <img src="img/nat-3-large.jpg" alt="photo-3" class="composition__photo composition__photo--p3">
                    </div>
                </div>
            </div>
        </section>

        <section class="section-features">
            <div class="row">
                <div class="col-1-of-4">
                    <div class="feature-box">
                        <i class="feature-box__icon icon-basic-world"></i>
                        <h3 class="heading-tertiary u-margin-bottom-small">Explore the world</h3>
                        <p class="feature-box__text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur sapiente Lorem, ipsum
                            dolor.
                        </p>
                    </div>
                </div>
                <div class="col-1-of-4">
                    <div class="feature-box">
                        <i class="feature-box__icon icon-basic-compass"></i>
                        <h3 class="heading-tertiary u-margin-bottom-small">Meet Nature</h3>
                        <p class="feature-box__text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur sapiente Lorem, ipsum
                            dolor.
                        </p>
                    </div>
                </div>
                <div class="col-1-of-4">
                    <div class="feature-box">
                        <i class="feature-box__icon icon-basic-map"></i>
                        <h3 class="heading-tertiary u-margin-bottom-small">Find your way</h3>
                        <p class="feature-box__text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur sapiente Lorem, ipsum
                            dolor.
                        </p>
                    </div>
                </div>
                <div class="col-1-of-4">
                    <div class="feature-box">
                        <i class="feature-box__icon icon-basic-heart"></i>
                        <h3 class="heading-tertiary u-margin-bottom-small">Live a healtheir life</h3>
                        <p class="feature-box__text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur sapiente Lorem, ipsum
                            dolor.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-tours" id="section_tours">
            <div class="u-center-text u-margin-bottom-big">
                <h2 class="heading-secondary">
                    Most Popular Tours
                </h2>
            </div>
            <div class="row">
                <div class="col-1-of-3">
                    <div class="card">
                        <div class="card__side card__side--front">
                            <div class="card__picture card__picture--1">
                                &nbsp;
                            </div>
                            <h4 class="card__heading">
                                <span class="card__heading-span card__heading-span--1">The Sea Explorer</span>
                            </h4>
                            <div class="card__details">
                                <ul>
                                    <li>3 day tours</li>
                                    <li>upto 30 people</li>
                                    <li>2 tour guides</li>
                                    <li>sleep in cozy hotels</li>
                                    <li>difficulty: easy</li>
                                </ul>
                            </div>
                        </div>
                        <div class="card__side card__side--back card__side--back-1">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">only</p>
                                    <p class="card__price-value">$297</p>
                                </div>

                                <a href="#popup" class="btn btn--white">Book Now!</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-1-of-3">
                    <div class="card">
                        <div class="card__side card__side--front">
                            <div class="card__picture card__picture--2">
                                &nbsp;
                            </div>
                            <h4 class="card__heading">
                                <span class="card__heading-span card__heading-span--2">The Forest Hiker</span>
                            </h4>
                            <div class="card__details">
                                <ul>
                                    <li>4 day tours</li>
                                    <li>upto 40 people</li>
                                    <li>5 tour guides</li>
                                    <li>sleep in provided tents</li>
                                    <li>difficulty: medium</li>
                                </ul>
                            </div>
                        </div>
                        <div class="card__side card__side--back card__side--back-2">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">only</p>
                                    <p class="card__price-value">$497</p>
                                </div>

                                <a href="#popup" class="btn btn--white">Book Now!</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-1-of-3">
                    <div class="card">
                        <div class="card__side card__side--front">
                            <div class="card__picture card__picture--3">
                                &nbsp;
                            </div>
                            <h4 class="card__heading">
                                <span class="card__heading-span card__heading-span--3">The Snow Adventure</span>
                            </h4>
                            <div class="card__details">
                                <ul>
                                    <li>5 day tours</li>
                                    <li>upto 15 people</li>
                                    <li>3 tour guides</li>
                                    <li>sleep in provided tents</li>
                                    <li>difficulty: hard</li>
                                </ul>
                            </div>
                        </div>
                        <div class="card__side card__side--back card__side--back-3">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">only</p>
                                    <p class="card__price-value">$897</p>
                                </div>

                                <a href="#popup" class="btn btn--white">Book Now!</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="u-center-text u-margin-top-huge">
                <a href="#" class="btn btn--green">Discover all tours</a>
            </div>
        </section>

        <section class="section-stories">
            <div class="bg-video">
                <video class="bg-video__content" autoplay muted loop>
                    <source src="./img/video.mp4" type="video/mp4">
                    <source src="./img/video.webm" type="video/webm">
                    your browser not supported!
                </video>
            </div>
            <div class="u-center-text u-margin-bottom-big">
                <h2 class="heading-secondary">
                    we make people genuinly happy
                </h2>
            </div>
            <div class="row">
                <div class="story">
                    <figure class="story__shape">
                        <img src="./img/nat-8.jpg" alt="" class="story__img">
                        <figcaption class="story__caption">Mary Smith</figcaption>
                    </figure>
                    <div class="story__text">
                        <h3 class="heading-tertiary u-margin-bottom-small">I had the best week ever with my family</h3>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut commodi quos nam ullam earum
                            nesciunt dignissimos fuga laudantium eum, hic nobis illo vel eius deserunt! Repudiandae a
                            eveniet delectus ipsa quidem nemo, quod, impedit dolorum laborum, tempora laudantium nostrum
                            veniam!
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="story">
                    <figure class="story__shape">
                        <img src="./img/nat-9.jpg" alt="" class="story__img">
                        <figcaption class="story__caption">Jack Wilson</figcaption>
                    </figure>
                    <div class="story__text">
                        <h3 class="heading-tertiary u-margin-bottom-small">Wow! My life is completely different now</h3>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut commodi quos nam ullam earum
                            nesciunt dignissimos fuga laudantium eum, hic nobis illo vel eius deserunt! Repudiandae a
                            eveniet delectus ipsa quidem nemo, quod, impedit dolorum laborum, tempora laudantium nostrum
                            veniam!
                        </p>
                    </div>
                </div>
            </div>
            <div class="u-center-text u-margin-top-huge">
                <a href="#" class="btn-text">Read all stories &rarr;</a>
            </div>
        </section>

        <section class="section-book">
            <div class="row">
                <div class="book">
                    <div class="book__form">
                        <form action="#" class="form">
                            <div class="u-margin-bottom-small">
                                <h2 class="heading-secondary">
                                    Start Booking Now
                                </h2>
                            </div>
                            <div class="form__group">
                                <input type="text" class="form__input" placeholder="Full name" id="name" required>
                                <label for="name" class="form__label">Full name</label>
                            </div>
                            <div class="form__group">
                                <input type="text" class="form__input" placeholder="Email address" id="email" required>
                                <label for="email" class="form__label">Email Address</label>
                            </div>
                            <div class="form__group">
                                <div class="form__radio-group">
                                    <input type="radio" class="form__radio-input" id="small" name="size">
                                    <label for="small" class="form__radio-label">
                                        <span class="form__radio-button"></span> Small tour group</label>
                                </div>
                                <div class="form__radio-group">
                                    <input type="radio" class="form__radio-input" id="large" name="size">
                                    <label for="large" class="form__radio-label">
                                        <span class="form__radio-button"></span> large tour group</label>
                                </div>
                            </div>
                            <div class="form__group">
                                <button class="btn btn--green">Next step &rarr;</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer class="footer">
        <div class="footer__logo-box">
            <picture class="footer__logo">
                <source srcset="./img/logo-green-small-1x.png 1x, ./img/logo-green-small-2x.png 2x"
                    media="(max-width: 37.5em)">
                <img srcset="img/logo-green-1x.png 1x, img/logo-green-2x.png 2x" alt="full logo">
            </picture>
        </div>

        <div class="row">
            <div class="col-1-of-2">
                <div class="footer__navigation">
                    <ul class="footer__list">
                        <li class="footer__item"><a href="#" class="footer__link">company</a></li>
                        <li class="footer__item"><a href="#" class="footer__link">contact us</a></li>
                        <li class="footer__item"><a href="#" class="footer__link">carreres</a></li>
                        <li class="footer__item"><a href="#" class="footer__link">privacy policy</a></li>
                        <li class="footer__item"><a href="#" class="footer__link">terms</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-1-of-2">
                <p class="footer__copyright">
                    Lorem ipsum dolor <a href="#" class="footer__link">consectetur adipisicing</a> sit amet consectetur
                    adipisicing <a href="#" class="footer__link">Pariatur neque</a>elit. Pariatur neque dolores iste
                    excepturi delectus. Non quas eaque numquam quae at obcaecati, aliquid quod nesciunt cum,
                    reprehenderit minima
                </p>
            </div>
        </div>
    </footer>

    <div class="popup" id="popup">
        <div class="popup__content">
            <div class="popup__left">
                <img src="./img/nat-8.jpg" alt="photo 1" class="popup__img">
                <img src="./img/nat-9.jpg" alt="photo 2" class="popup__img">
            </div>
            <div class="popup__right">
                <a href="#" class="popup__close" id="section_tours">&times;</a>
                <h2 class="heading-secondary u-margin-bottom-small">Start Booking Now</h2>
                <h3 class="heading-tertiary u-margin-bottom-small">IMportant &ndash; PLease read the terms before
                    booking</h3>
                <p class="popup__text">
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Deleniti harum voluptate quidem officiis
                    sunt, consectetur dicta pariatur sapiente, aspernatur quaerat vero debitis ipsa magnam. Tempore
                    obcaecati sapiente adipisci error molestias perspiciatis, esse quidem earum consequatur ratione vero
                    et maiores. Consequuntur reiciendis deserunt sit? Harum voluptates delectus iusto dolorum culpa
                    officiis. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ut sint vel consequatur ipsa
                    consectetur. Dolores itaque laborum quas adipisci velit architecto quaerat sit nulla similique quae
                    enim, a maiores aspernatur!
                </p>
                <a href="#" class="btn btn--green">Book Now</a>
            </div>
        </div>
    </div>

    <!-- <section class="grid-test">
        <div class="row">
            <div class="col-1-of-2">col-1-of-2</div>
            <div class="col-1-of-2">col-1-of-2</div>
        </div>
        <div class="row">
            <div class="col-1-of-3">col-1-of-3</div>
            <div class="col-1-of-3">col-1-of-3</div>
            <div class="col-1-of-3">col-1-of-3</div>
        </div>
        <div class="row">
            <div class="col-1-of-3">col-1-of-3</div>
            <div class="col-2-of-3">col-2-of-3</div>
        </div>
        <div class="row">
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-1-of-4">col-1-of-4</div>
        </div>
        <div class="row">
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-2-of-4">col-2-of-4</div>
        </div>
        <div class="row">
            <div class="col-1-of-4">col-1-of-4</div>
            <div class="col-3-of-4">col-3-of-4</div>
        </div>
    </section> -->
</body>

</html>